{
    "aspect_ratio": 0.75,
    "comment_count": 0,
    "created_at": "2020-01-16T21:13:57",
    "deletion_reason": null,
    "description": "A ponylife commission for cmdr_northstar on Twitter. Love ponylife or not I’ve been having a fun time drawing the design.",
    "downvotes": 6,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-16T21:13:57",
    "format": "jpg",
    "height": 2048,
    "hidden_from_users": false,
    "id": 2249204,
    "intensities": {
        "ne": 57.323738,
        "nw": 58.379386,
        "se": 57.390243,
        "sw": 55.277334
    },
    "mime_type": "image/jpeg",
    "name": "60D587CF-BDB6-4F4E-B424-DA7823DA84EE.jpeg",
    "orig_sha512_hash": "513c4234f988c9e717267dd713462b87ec883daf91c67e183be146a3c0eb5d0ae5e168856cb837655997c5ae3a789fe9336fbbb39d4215a925292c6c5dc70ab3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2249204.jpg",
        "large": "https://derpicdn.net/img/2020/1/16/2249204/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/16/2249204/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/16/2249204/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/16/2249204/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/16/2249204/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2249204/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2249204/thumb_tiny.jpg"
    },
    "score": 12,
    "sha512_hash": "9045de5c37b7c7f0773bf82e0f075065e9684fa527740cec1bcc2c88d1d3c4899aac14cd4c29206f2c3573ab62e15e201456f3a6cbedbc891685af302e94dfb6",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        23269,
        24249,
        28788,
        36457,
        37319,
        38185,
        38336,
        40482,
        42350,
        46450,
        47600,
        47695,
        79849,
        293575,
        367652,
        434961,
        477769,
        488724
    ],
    "tags": [
        "clothes",
        "cute",
        "glitter",
        "oc",
        "pegasus",
        "pony",
        "ponytail",
        "safe",
        "solo",
        "uniform",
        "wink",
        "wonderbolts uniform",
        "one eye closed",
        "one hoof raised",
        "oc:northstar",
        "artist:amynewblue",
        "my little pony: pony life",
        "oc:commander northstar"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-25T00:37:53",
    "uploader": "AmyNewBlue",
    "uploader_id": 504468,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2249204__safe_artist-colon-amynewblue_oc_oc-colon-commander+northstar_oc-colon-northstar_pegasus_pony_my+little+pony-colon-+pony+life_clothes_cute_glitter_one+e.jpg",
    "width": 1536,
    "wilson_score": 0.48719172238845865
}
